<div id="sidebar">
  <a href="/{{.routeSuffix}}" class="flex items-center justify-center mb-7 text-sky-800 h-24">
    <img src="/img/logo-{{configOrganization.Name}}.svg" alt="{{getOrganizationLabel configOrganization.Name}}">
  </a>

  <nav>
    <ul>
      <li{{if eq .active "search"}} class="active" {{end}}><a href="/{{.routeSuffix}}">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M3 10a7 7 0 1 0 14 0a7 7 0 1 0-14 0m18 11l-6-6" />
          </svg>
          Zoek vreemdeling
        </a></li>

      {{if and configOrganization.BVVWriteAccess .role .role.Permissions.BVVWriteAccess}}
      <li{{if eq .active "new"}} class="active" {{end}}><a href="/vreemdelingen/new{{.routeSuffix}}">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M8 7a4 4 0 1 0 8 0a4 4 0 0 0-8 0m8 12h6m-3-3v6M6 21v-2a4 4 0 0 1 4-4h4" />
          </svg>
          Voeg vreemdeling toe
        </a></li>

      <li{{if eq .active "merge"}} class="active" {{end}}><a href="/merge{{.routeSuffix}}">
          <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M5 7a4 4 0 1 0 8 0a4 4 0 1 0-8 0M3 21v-2a4 4 0 0 1 4-4h4a4 4 0 0 1 4 4v2m1-17.87a4 4 0 0 1 0 7.75M21 21v-2a4 4 0 0 0-3-3.85" />
          </svg>
          Voeg personen samen
        </a></li>
      {{end}}

      <!-- <li{{if eq .active "notifications"}} class="active" {{end}}><a href="/notifications{{.routeSuffix}}">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M10 5a2 2 0 1 1 4 0a7 7 0 0 1 4 6v3a4 4 0 0 0 2 3H4a4 4 0 0 0 2-3v-3a7 7 0 0 1 4-6M9 17v1a3 3 0 0 0 6 0v-1"/></svg>
          Notificaties
        </a></li> -->
    </ul>
  </nav>
</div>
